blob: c5727678591e133f23f683fcce1c4e988b9c6ede [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.wst.jsdt.core.tests.model; singleton:=true
Bundle-Version: 1.0.200.qualifier
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Export-Package: org.eclipse.wst.jsdt.core.tests,
org.eclipse.wst.jsdt.core.tests.dom,
org.eclipse.wst.jsdt.core.tests.formatter,
org.eclipse.wst.jsdt.core.tests.formatter.comment,
org.eclipse.wst.jsdt.core.tests.model,
org.eclipse.wst.jsdt.core.tests.rewrite.describing,
org.eclipse.wst.jsdt.core.tests.rewrite.modifying
Import-Package: com.ibm.icu.text; version="3.8",
com.ibm.icu.util; version="3.8"
Require-Bundle: org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
org.junit;bundle-version="[3.8.2,4.0.0)",
org.eclipse.wst.jsdt.core.tests.compiler;bundle-version="[1.0.0,2.0.0)",
org.eclipse.team.core;bundle-version="[3.3.100,4.0.0)",
org.eclipse.text;bundle-version="[3.4.0,4.0.0)",
org.eclipse.wst.jsdt.core;bundle-version="[1.0.0,2.0.0)",
org.eclipse.wst.sse.unittests;resolution:=optional
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.4